From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 5 November 2012<P>

Kirk; Nice early issue for November. Great heart and I do love the the 60's to now with "These Boots Are Made for Walking." <BR>
<BR>
Just heard that friends in Jersey will be without power until Thursday. <BR>
<BR>
Congratulations to all the front pagers. Keep up the great words. <BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=1189">darwin</a><BR>
Date: 5 November 2012<P>

So I've been absent from the blender for a long time....but I still look at it every once in a while.  I think majority of that reason is because I'm actually happy, seriously crazy happy...and it's never easy for me to write when I'm happy.  I'm actually engaged and getting married in February and about when I met him is when I stopped writing.  So - as much as my art has "suffered" it is because I am not.  So here's to love in all it's glorious forms! 
<HR>
From: <a href="/blend/av.cgi?id=1">Kirk, Blender-Keeper</a><BR>
Date: 5 November 2012<P>

Darwin, yeah, I wrote much better stuff when I was lusting after women and trying to impress them.<BR>
<BR>
Now, sadly, I think I play it safer when I pick people to allow myself to chase. Not that it those work out well in the end either.
<HR>
From: <a href="/blend/av.cgi?id=2045">Ravenheart</a><BR>
Date: 5 November 2012<P>

Congrats on all the front page pics this month!  However, I wish there were more submissions. If angst and heartbreak help us to write, then I guess more of us must have found happiness...<BR>
<BR>
I agree with Kirk. No more jumping off the cliff without looking first. Now I prefer to sort of parasail down...I can still screw up a landing, though. 
<HR>